RubyGems Navigation menu

luhn_validation 1.0.1

A ruby gem implementing the Luhn (Modulus 10) algorithm commonly used for credit card validation.

Gemfile
          gem 'luhn_validation', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install luhn_validation
  
  
  
  
  
  
  

Authors:

  • Owen Byrne

Owners:

Total downloads 2,164

For this version 1,123

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - November 19, 2011 (4 KB)
  2. 1.0.0 - November 8, 2011 (4 KB)